/*!
Theme Name: minterio child
Theme URI: https://bslthemes.site/minterio/
Author: beshleyua
Author URI: https://themeforest.net/user/beshleyua
Description: Minterio - Interior Design WordPress Theme
Version: 1.0.3
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
Template: minterio
Text Domain: minterio-child
Tags: full-width-template, editor-style, featured-images, sticky-post, threaded-comments, translation-ready, theme-options
*/


.contact-head-info > a::before, .lnk-default2::before {background-color: #fcb144 !important;}
.bzn-csd > span {max-width: 165px !important;}
.social-links li a {background-color: #fcb144 !important;}
.social-links li a:hover {background-color: #ffffff !important;color: #fcb144 !important;}
.bottom-footer {padding: 30px 0 !important;}
.btm-links li::before {background-color: #633333 !important;}
.btm-links li a {border-bottom: 1px solid #633333 !important;}
.about-us-list .elementor-icon-list-icon i {color: #633333 !important;}
.about-us-list .elementor-icon-list-items {margin-top: 20px !important; }
.about-us-list .elementor-icon-list-item { list-style: none;}
.option-set li a.selected {border-bottom-color: #633333 !important;}
.sub-title.white::before {background-color: #fcb144 !important;}
